Subject: Re: [Catalina22] "Motoring cone"?

From: [email-masked]
Date: Wed, 04 May 2005 20:53:29 +0000

What I want is a "Motoring Cone of Silence".  Any ideas on who sells them?

Terry Burge
Crusader Rabbit 5692

-------------- Original message from "Dick King" <[email-masked]>: -------------- 

Hi Bob and others - Let's put this thread to rest.  I contacted the Coast Guard and they gave the following website to consult:
 http://www.navcen.uscg.gov/mwv/navrules/rotr_online.htm You all might want to bookmark it for future use.

Check out Rule 25 (e) which is quoted below. Note the words about vessels less than 12 meters. A Catalina 22 is under 6 meters overall.

(e)     A vessel proceeding under sail when also being propelled by machinery shall exhibit forward where it can best be seen a conical shape, apex downwards.  A vessel of less than 12 meters in length is not required to exhibit this shape, but may do so.

Bottom line: Forget about the cone.

Dick King
Melbourne, FL
7976 Jagged Edge
A bad day sailing beats almost anything worth doing.
----- Original Message ----- 
From: Bob Keim 
To: [email-masked] 
Sent: Wednesday, May 04, 2005 7:32 AM
Subject: Re: [Catalina22] "Motoring cone"?

Dick

On our inlands waterways I have never seen a sailboat with any day shapes.  The ONLY vessel I've ever seen with a day shape was a barge with a crane on it which was dredging a pipeline across the river. 

bob

Hi Chip-You should display a motoring cone during the day time to show other vessels that you are under power.

-- 
Bob Keim
S/V The Pursuit, 1976 C22  #6195
Nashville, TN
http://usawaterways.com/svthepursuit.htm
                                   
------------------------------------------------------------------------------------ For information on unsubscribing or contacting the list owner, go to: http://chipford.com/list/instructs.htm